#########################
# set Logger
#########################
log4j.rootLogger=debug, stdout
de.ipk.batex.app=debug, BATEx
log4j.logger.org.hibernate=info, hibernate

#########################
# appender
#########################
log4j.appender.stdout=org.apache.log4j.ConsoleAppender
log4j.appender.BATEx=org.apache.log4j.ConsoleAppender
log4j.appender.hibernate=org.apache.log4j.ConsoleAppender


#########################
# Layout
#########################
log4j.appender.stdout.layout=org.apache.log4j.PatternLayout
log4j.appender.BATEx.layout=org.apache.log4j.PatternLayout
log4j.appender.hibernate.layout=org.apache.log4j.PatternLayout


#########################
# Pattern
#########################
log4j.appender.stdout.layout.ConversionPattern    =%5p %d{HH:mm:ss}  [%t] (%F:%L) - %m%n
log4j.appender.BATEx.layout.ConversionPattern     =%5p %d{HH:mm:ss}  [%t] (%F:%L) - %m%n
log4j.appender.hibernate.layout.ConversionPattern =%5p %d{HH:mm:ss}  [%t] (%F:%L) - %m%n

